@charset "utf-8";

/* CSS Document */



body{

	padding:15px 0 0 0;

	font-family: 'rubikregular';

	}

.hdrcntctdtls {

    float: right;

}

@font-face {

    font-family: 'rubikbold';

    src: url('../fonts/rubik-bold-webfont.woff2') format('woff2'),

         url('../fonts/rubik-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'rubikregular';

    src: url('../fonts/rubik-regular-webfontt.woff2') format('woff2'),

         url('../fonts/rubik-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'rubiklight';

    src: url('../fonts/rubik-light-webfont.woff2') format('woff2'),

         url('../fonts/rubik-light-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'rubikitalic';

    src: url('../fonts/rubik-italic-webfont.woff2') format('woff2'),

         url('../fonts/rubik-italic-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #8c8c8c;

  }

::-moz-placeholder { /* Firefox 19+ */

  color: #8c8c8c;

}

:-ms-input-placeholder { /* IE 10+ */

  color:#8c8c8c;

}

:-moz-placeholder { /* Firefox 18- */

  color:#8c8c8c;

}



.team-member {

margin-bottom:30px;
}


@media (min-width:768px) {
.team-member:nth-child(5) > .teambox {
width: 55%;
margin: 0 auto;
}
}

.nav>li>a:focus{

	background:#0f75bc;}



footer .nav>li>a:focus{

	background:none;

}



.hdrcntctdtls h3{

	font-family: 'rubikbold';

    font-size: 17px;

    letter-spacing: 1px;}

.hdrcntctdv{

	position:relative;

	padding-left: 40px;

}

.hdrcntctdv h4{

	font-family: 'rubikbold';

    font-size: 40px;

	color:#0f75bc;

	margin: 0;

}



.hdrcntctdv:before{

	background:url(../assets/images/mobile.png);

	content:"";

	position:absolute;

	left:0;

	width: 30px;

    height: 53px;

	margin-top: 9px;

}

.hdrcntctdv p{

	 font-family: 'rubikregular';

	 font-size:17px;

	 margin: 0;

	}

.navbar{

	background:#161616;

	border-radius:0;

	border-bottom:3px solid #0f75bc;

	margin: 15px 0 0 0;

}

.navbar ul li a {

	color:#fff;

	font-family: 'rubiklight';

	text-transform: uppercase;

	font-size: 16px;

}

.bx-pager.bx-default-pager{

	display:none;}

.bx-wrapper{

	position:relative;

}

.bx-prev{

	background:url(../assets/images/prevarw.png) left center no-repeat;

	width:22px;

	height:40px;

	position:absolute;

	left:-40px;

	top:45%;

	font-size: 0;

}

.bx-next{

	background:url(../assets/images/nextarrw.png) left center no-repeat;

	width:22px;

	height:40px;

	position:absolute;

	right:-40px;

	top:45%;

	font-size: 0;

}

.aboutsection{

	padding:50px 0 30px;

	text-align:center; }



.aboutsection h2, .serviceouter h3, .suppliersouter h3{

	font-family: 'rubiklight';

	text-transform: uppercase;

	color:#0f75bc;

	font-size:48px;

	margin-top: 0;

	padding-top: 0;

	margin-bottom: 30px;

}

.aboutsection h4{

	font-family: 'rubikbold';

	font-size: 20px;

    letter-spacing: 2px;

}

.aboutsection p{

	font-size:16px;

	line-height:30px;

	letter-spacing:1px;

}

.nav li a {

    padding: 14px 71px;

}

.nav li a:hover, .nav li a.active {

	color:#fff;

	background:#0f75bc;}

footer{

	font-family: 'rubiklight';}

.footertop{

	background:#717070;

	padding:20px 0;

}

.logodiv {

    text-align: center;

	overflow: hidden;

	margin-bottom:30px;

}

.logodiv .nav li a{

	color:#ccc;

	font-size:16px;

	text-transform:uppercase;

	position: relative;

}

.logodiv .nav li a:hover,  .logodiv .nav li a.active{

	background:none;

	text-decoration:underline;

	color:#ccc;

}

.logodiv .nav li a:after{

	content: "";

	background:url(../assets/images/brdr.jpg);

	width:2px;

	height:19px;

	position:absolute;

	right:0px

}

.logodiv .nav li:last-child a:after{

	background:none;

}

.fttrlogo{

	margin-bottom:45px;}

.socialdiv{

	float:right;

	color:#ccc;

	font-size: 16px;

}

.socialdiv span{

	margin-right: 10px;

    float: left;

    margin-top: 5px;}

.arcticdiv{

	text-align:center;}

.ftrlefttxt{

	color:#ccc;

	font-size:16px;

	margin-top:5px;

}

.socialdiv .textwidget {

    float: left;

}

.footerbttm{

	background:#242424;

	padding:15px 0;

	}

.copyrght{

	color:#fff;
        text-align:center;
}

.ftrbtmrghttxt{

	float:right;

	color:#fff;

}

.ftrbtmrghttxt a{

	color:#fff;
	display: inline-block;
    vertical-align: middle;}

.abtbttm{

	margin-top:60px;}

.abtbttm h3{

	font-family: 'rubiklight';

	font-size:36px;

	text-transform:uppercase;

	color:#0f75bc;

}

.tagdiv{

	font-size:18px;

	color:#7f7f7f;

}

.tagdiv span{

	font-family: 'rubikbold';

	color:#161616;}

.kuhlenbx{

	margin:25px 0;

	background:#999999;

	color:#fff;

	padding:20px;

	text-align:left;	

	min-height: 318px;

}

.kuhlenbx:hover, .kuhlenbx.active{

	background:#3f91c9;	

}

.kuhlenbx h4{

	font-size:23px;

	color:#000;

	font-family: 'rubikregular';

	border-bottom:1px solid #fff;

	padding-bottom:15px;

}

.kuhlenbx h4 span{

	display:block;

}

.kuhlenbx p{

	font-family: 'rubikregular';

	line-height: 26px;

	font-size: 15px;}

.top-header {

  position: fixed;

  top: 0;

  left: 0;

  width: 320px;

  height: 60px;

}

.teamouter{

	padding:50px 0 30px;

	background:#0f75bc;

	color:#fff;

}

.teamouter h3{

	font-family: 'rubiklight';

	font-size:48px;

	text-transform:uppercase;	

	margin-top: 0;

	margin-bottom: 30px;

}

.teamloop{

	overflow:hidden;

}

.teambox {

    background: rgba(255, 255, 255, 0.4);

	padding: 35px;

    text-align: center;

	font-family: 'rubiklight';

	font-size:17px;

	line-height:30px;

}

.teambox img{

	border-radius:50%;

	margin-bottom:30px;

	}

.teambox span {

	font-family: 'rubikitalic';

	color:#161616;

	font-size:15px;

	cursor:pointer;

}

.teambox a:hover{

	text-decoration:none;

}

.teamouter{

	text-align:center;}

.btmtxt{

	margin-top:30px;

	font-size:17px;

	font-family: 'rubiklight';

}

.serviceouter{

	padding:50px 0 0;

	text-align:center;

	}

	

.suppliersouter{

	padding:50px 0 50px;

	text-align:center;

	}

.serviceouter p{

	color:#161616;

	font-size:17px;

	line-height:30px;	

}

.servicebox{

	border: 1px solid #373737;

	text-align:center;

}

.servicebox img{	

	margin-top:15px;

}

.servicebox h4{

	font-family: 'rubikbold';

	font-size:30px;

	color:#8c8c8c;

	margin-top:25px;

	padding-top: 0;	

}

.cntntdiv{

	background:#0f75bc;

	padding:20px;

	min-height: 258px;	

}

.cntntdiv p{

	color:#fff;

	line-height:26px;

	font-family: 'rubiklight';

}

.thumbdiv{

	min-height:160px;}



.servicebox:hover .cntntdiv{

	background:#8c8c8c;

}

.servicebox:hover h4{

	color:#0f75bc;}

.servicebox:hover{	

	-webkit-box-shadow: 10px 10px 19px -1px rgba(145,139,145,1);

	-moz-box-shadow: 10px 10px 19px -1px rgba(145,139,145,1);

	box-shadow: 10px 10px 19px -1px rgba(145,139,145,1);

   	-webkit-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

	z-index:9;

}

.ltstprjctslider{

	background:#cccccc;

	padding:23px 50px;

	position:relative;

}

.owl-carousel .item img{

	border:7px solid #fff;

}

.ltstprjctslider .owl-nav .owl-prev{

	background: url(../assets/images/prjprevarrw.png) left center no-repeat transparent !important;

    width: 16px;

    height: 34px;

    position: absolute;

    left:-35px;

    top: 37%;

    font-size: 0;

	font-size: 0 !important;

}

.ltstprjctslider .owl-nav .owl-next{

	background: url(../assets/images/prjnextarrw.png) left center no-repeat transparent !important;

    width: 16px;

    height: 34px;

    position: absolute;

    right:-35px;

    top: 37%;

    font-size: 0;

	font-size: 0 !important;

}

.quoteouter{

	background:#cccccc;

	padding:30px;

	position: relative;

}

.txtdiv {

    background: #fff;

    border: 0;	

	margin-bottom:20px;

	height: 42px;

}

.txtdiv p{

	float: left;

    width: 90%;

    text-align: left;

    margin: 0;

    padding: 0;}



.txtdiv input[type="text"], .txtdiv input[type="email"], .txtdiv select {

    border: 0;

    width: 100%;

    padding: 6px 14px;

	border-left:1px solid #d9d6d6;

	font-size: 14px;

}

.captchadiv p{	

	border-left:1px solid #d9d6d6;

	}



input.wpcf7-form-control.wpcf7-mathcaptcha {   

    width: 19%;

    display: inline-block;

    border: 0;

}

.txtdiv textarea{		

	border:0;

	border-left:1px solid #d9d6d6;

}

.txtarea{

	height:103px;} 

.imgdiv{    

    float: left;

    padding: 10px;	

	width:10%;

}

.imgdiv img{

	width:auto;}

.btndiv input[type="submit"] {

    background: #0f75bc;

    color: #fff;

    font-family: 'rubiklight';

    text-transform: uppercase;

    width: 100%;

    font-size: 14px;

    border-radius: 0;

}

.wpcf7-response-output {

	position: absolute;

    bottom: -15px;

    left: 35%;}

	

#contact .col-lg-6 .bluediv:last-child{

	border-bottom:0;

}

.bluediv{

	background:#0f75bc;	

	text-align: left;

	border-bottom:1px solid #6eb7ea;

	overflow: hidden;

}

.ctcticn {

    float: left;

	background:#025893;

	padding: 35px 20px;

	width: 12%;

}

.cntcttxtouter {

    float: left;

    width: 80%;

	padding:20px 20px 17px 20px;;

	color: #fff;

}

.cntcttxtouter h4{

	margin:0 0 12px 0;

}

.cntacttxt span img{

	margin-right:5px;

	margin-top: -4px;}

	

.cntacttxt span:first-child {

    margin-right: 20px;	

}

.cntcttxtouter p{

	color: #fff;

	padding:0;

	margin:0;

	font-size: 15px;

}

span.wpcf7-form-control-wrap.mathcaptcha-603 {

    color: #8c8c8c;

    font-size: 14px;

    padding-left: 20px;

}

.txtdiv select{

	-webkit-appearance: none;

	-moz-appearance:none;

	

}

.txtdiv .menu-293, .txtdiv .menu-294, .txtdiv .menu-300{

	position:relative;

}

.txtdiv .menu-293:after, .txtdiv .menu-294:after, .txtdiv .menu-300 select:after{

	background:url(../assets/images/slctarrw.png) right center no-repeat;

	height:6px;

	width:11px;

	position:absolute;

	content:"";

	right:5px;

	top:50%;

}

.topmenu .navbar-collapse{

	padding:0}



.suppliersdiv{

	text-align:center;

}


/* .suppliersdiv img:last-child{

*    margin-left: 224px;

*/ }

.topmenu .navbar-nav li:last-child a{

	    padding: 14px 73px 14px 72px;}



.ltstprjct{

	padding-top:50px !important;

	}

.showdiv{

	display:block;

}

.owl-theme .owl-nav{

	margin-top:0 !important;}



.quoteouter .col-lg-6 .txtdiv:last-child{

	margin-bottom:0;

}

div.wpcf7 .ajax-loader{

	position:absolute;

	bottom:0;

	}

.cntacttxt span a{

	color:#fff;

	text-decoration:none;

}

.bxslider li {

    height: 494px;

}

.bxslider img {

    height: 100%;

	overflow:hidden;

}



.error-404 .page-header{

	float:none !important;

	width:100% !important;

	}

.error-404 .page-title{

	font-size: 20px;}



.txtdiv select{

	color:#8c8c8c;}



.home .content-area{

	padding:0;}

	

#navWrap{

  height:50px;

}

nav {

    height: 50px !important;

	transition: all 0.4s ease;

}

.sticky {

    position: fixed;

    top:0;

	z-index: 999;

	margin-top: 0px;

	height:100px;	

}

.ftrbtmrghttxt img{
	vertical-align:initial;
}

/***********************Responsive***********************************************/
@media only screen and (min-width:768px) and (max-width:979px) {
	.nav li a {
		padding: 14px 31px 14px 32px;		
	}
	.navbar ul li a{
		font-size:12px;
	}
	.bxslider li {
		height: 300px;
	}
	.bxslider img{
		width:100%;}
	.bx-prev{
		width: 16px;
		height: 21px;
		left: -20px;
	}
	.bx-next{
		width: 23px;
		height: 21px;
		right: -20px;}
	.aboutsection h2, .serviceouter h3, .suppliersouter h3, .teamouter h3{
		font-size: 35px;
		margin-bottom: 13px;
	}
	.abtbttm {
		margin-top: 26px;
	}
	.kuhlenbx{
		min-height: 428px;}
	.kuhlenbx h4{
		font-size:15px;
	}
	.kuhlenbx h4 span{
		font-size:12px;}
	.teamouter{
		padding:30px 0;
	}
	.teambox{
		font-size:14px;
	}
	.servicebox h4{
		font-size: 23px;
	}
	.ctcticn{
		padding: 39px 20px;
		width: 20%;
	}
	.cntcttxtouter{
		padding: 12px 15px 6px 13px;}
	.cntcttxtouter h4{
		font-size:15px;}
	.cntacttxt {
    font-size: 12px;
}
.logodiv .nav li a{
	font-size:15px;
}

}
@media only screen and (max-width:767px){
	.hdrimg{
		text-align:center;
		display:block;
		margin-bottom: 30px;
	}
	.hdrcntctdtls {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	.hdrcntctdv{
		padding-left:0;
		display: inline-block;
		text-align: left;
	}
	.hdrcntctdv h4{
		font-size: 20px;
	}
	.hdrcntctdv p{
		font-size: 13px;}
	
	.hdrcntctdv::before{
		left: -38px;
		margin-top: 3px;
	}
	.hdrimg img{
		max-width:100%;
		height: auto;
	}
	.hdrcntctdtls h3{
		font-size: 15px;}
	.navbar-toggle .icon-bar{
		background-color: #fff;}
	button:hover, button:focus{
		background:none;
	}	
	.bxslider li {
		height: auto;
	}
	.bx-prev{
		background-color: #efefef;
		width: 27px;
		height: 46px;
		left:0;
	}
	.bx-next{
		background-color: #efefef;
		width: 27px;
		height: 46px;
		right:0;}
		
	.aboutsection h2, .serviceouter h3, .suppliersouter h3, .teamouter h3{
		font-size: 35px;
		margin-bottom: 13px;
	}
	.kuhlenbx{
		min-height:auto;
	}
	.kuhlenbx h4{
		font-size:16px;}
	.teambox, .servicebox, #contact .col-lg-6 .bluediv:last-child{
		margin-bottom:20px;
	}
	.ltstprjctslider .owl-nav .owl-next, .ltstprjctslider .owl-nav .owl-prev{
		top:15%;
	}
	.suppliersdiv img:last-child {
		margin-left: 20px;
	}
	.suppliersdiv img{
		width:30%;
	}

}
/*============================
RESPONSIVE STYLES
=====================================*/
@media all and (max-width: 1236px) {
	#home .bx-prev {
		left: 0;
	}
	#home .bx-next {
		right: 0;
	}
	#home .bx-prev,
	#home .bx-next {
		background-position: center center;
	    width: 42px;
	    height: 54px;
	    margin-top: -27px; 
	    position: absolute;
	    top: 50%;
	    background-color: #fff;
	    padding: 2px;
	}
	#home .bxslider img {
		height: auto;
	}
}
@media all and (max-width: 1200px) {
	.topmenu .navbar-nav li {
		width: 20%;
		text-align: center;
	}
	.topmenu .navbar-nav {
		width: 100%;
	}
	.topmenu .navbar-nav li a,
	.topmenu .navbar-nav li:last-child a {
		padding: 14px;
		display: block;
	}
	.bxslider li {
		height: auto;
	}
	.kuhlenbx {
		min-height: 372px;
	}
	.teambox {
		min-height: 468px;
	}
	.cntcttop:after,
	.cntcttop:before {
		content: '';
		display: block;
	}
	.cntcttop:after {
		clear: both;
	}
	.cntcttop {
		position: relative;
	}
	.ctcticn {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 67px;
	}
	.cntcttxtouter {
		padding-left: 80px;
		float: none;
		width: auto;
	}
	.navbar.sticky {
		width: 940px;
	}
	.ltstprjctslider .owl-nav .owl-next, .ltstprjctslider .owl-nav .owl-prev {
	    top: 50%;
	    margin-top: -17px;
	}
	.cntcttxtouter {
		min-height: 128px;
	}
}
@media all and (max-width: 991px) {
	.navbar.sticky {
		width: 720px;
	}
	.kuhlenbx {
	    min-height: 402px;
	}
	.ctcticn {
		padding: 20px;
	}
	.cntntdiv {

	}
	.cntntdiv p {
		font-size: 14px;
		line-height: 1.5;
	}
	.servicebox h4 {
		min-height: 50px;
	}
	.cntcttxtouter {
		min-height: 107px;
	}
}
@media all and (max-width: 767px) {
	.kuhlenbx,
	.teambox,
	.servicebox h4,
	.cntntdiv {
	    min-height: inherit;
	}
	.ftrlefttxt {
		font-size: 14px;
		text-align: center;
	}
	.socialdiv,
	.footerbttm {
		text-align: center;
		font-size: 14px;
	}
	.socialdiv,
	.ftrbtmrghttxt,
	.socialdiv span,
	.socialdiv .textwidget {
		display: inline-block;
		float: none;
	}
	.socialdiv {
		display: block;
	}
	.socialdiv span,
	.socialdiv .textwidget {
		vertical-align: middle;
	}
	.navbar.sticky {
		left: 15px;
		right: 15px;
		width: auto;
	}
	.arcticdiv {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.fttrlogo {
	    margin-bottom: 10px;
	}
	.logodiv .nav li a:after {
		display: none;
	}
	.logodiv .nav li a {
		display: inline-block;
		padding: 4px;
	}
	.logodiv .nav li {
		display: inline-block;
		vertical-align: middle;
	}
	.logodiv .nav {
		margin: 10px 0;
		padding: 0;
	}
	.logodiv {
		margin-bottom: 0;
	}
	.topmenu .navbar-nav {
		margin: 0;
	}
	.topmenu .navbar-nav li {
		width: auto;
	}
	.topmenu {
		background-color: #161616;
		position: relative;
    	z-index: 9;
	}
	.navbar {
		border-right: none;
		border-top: none;
		border-left: none;
	}
	.navbar-toggle {
		margin-top: 6px;
		margin-bottom: 7px;
	}
	.txtdiv {
		position: relative;
	}
	.imgdiv {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 50px;
	}
	.txtdiv p {
		padding-left: 50px; 
		float: none;
		width: 100%;
	}
	.ltstprjctslider .owl-nav .owl-next, .ltstprjctslider .owl-nav .owl-prev {
	    top: 50%;
	    margin-top: -17px;
	}
	.cntcttxtouter {
		min-height: inherit;
	}
}
@media all and (max-width: 480px) {

}
body {
  position: relative;
}
.nav li a:hover, 
.nav li.active > a {
    color: #fff;
    background: #0f75bc;
}
.ctcticn .fa {
	color: #fff;
	font-size: 30px;
}
.imgdiv .fa {
	color: #0f75bc;
	font-size: 24px;
}
.btn-gallery {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #1B75BC;
    border-radius: 0;
    color: #fff;
    position: relative;
    border: 0;
    margin-top: 0;
}
.mobile-btn a {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}
@media all and (max-width: 525px) {
	#phone-bar .mobile-btn {
		width: 100%;
	}
}